Internet Explorer Patch (KB960714)

Discussion in 'Windows Update' started by Jack, Dec 18, 2008.

  1. Jack

    Thomas Guest

    I tried again and again got the message "The version of Internet Explorer you
    have installed does not match the update you are trying to install". I have
    Version 7.0.5730.7IS installed. Not to be deterred, I re-installed IE. I
    now have version 7.0.5730.13IS and the patch installed perfectly. I am now
    "good to go". Hopefully this note will be of assistance to others.
     
    Thomas, Dec 19, 2008
    #21
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.